{# Flashbag #}
{% for label, messages in app.flashes %}
    <section class="container">
        <div class="alert alert-{{ label }} alert-dismissible fade show text-center h5 my-4" role="alert">
            {% for message in messages %}
                <p class="text-center font-weigt-bold">
                    {{ message|raw }}
                    {% if label is same as ("success") %}&#x1F44D;
                    {% elseif label is same as("danger") %}&#x1F6A7;
                    {% endif %}
                 </p>
            {% endfor %}
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    </section>
{% endfor %}
